﻿<?xml version="1.0" encoding="utf-8"?>
<LevelEditor>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>0</numLines>
    <numFaces>0</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>1</numLines>
    <numFaces>0</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>4</numLines>
    <numFaces>0</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>9</numLines>
    <numFaces>1</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>14</numLines>
    <numFaces>2</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>21</numLines>
    <numFaces>4</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <data>
    <currentPart>0</currentPart>
    <partName>New Part</partName>
    <partIndex>0</partIndex>
    <numLines>26</numLines>
    <numFaces>5</numFaces>
    <pivotPointX>0</pivotPointX>
    <pivotPointY>0</pivotPointY>
    <pivotPointZ>0</pivotPointZ>
    <description></description>
    <stackIndex>7</stackIndex>
  </data>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0917311</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>12.6861629</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>6.7546463</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>-1.36317348</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>6.7546463</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>-1.36317348</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.70343828</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>6.734642</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>11.8676424</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>7.74103928</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0917311</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>12.6861629</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>6.7546463</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>-1.36317348</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.70343828</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>6.734642</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.61831951</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.8580647</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>10.234704</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>2.630845</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>11.8676424</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>7.74103928</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0917311</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>12.6861629</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.70343828</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>6.734642</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.61831951</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.8580647</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>11.8676424</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>7.74103928</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0917311</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>12.6861629</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>6.56845474</startPositionX>
    <startPositionY>-9.536743E-07</startPositionY>
    <startPositionZ>2.62947464</startPositionZ>
    <endPositionX>7.76149</endPositionX>
    <endPositionY>-1.30795925E-07</endPositionY>
    <endPositionZ>2.87570143</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.76149</startPositionX>
    <startPositionY>-1.30795925E-07</startPositionY>
    <startPositionZ>2.87570143</startPositionZ>
    <endPositionX>8.527812</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.03386021</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>7.76149</endPositionX>
    <endPositionY>-1.30795925E-07</endPositionY>
    <endPositionZ>2.87570143</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.76149</startPositionX>
    <startPositionY>-1.30795925E-07</startPositionY>
    <startPositionZ>2.87570143</startPositionZ>
    <endPositionX>6.7546463</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>-1.36317348</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.527812</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>3.03386021</startPositionZ>
    <endPositionX>10.2022715</endPositionX>
    <endPositionY>-4.47748647E-07</endPositionY>
    <endPositionZ>3.37944651</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>8.527812</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.03386021</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.527812</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>3.03386021</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.2022715</startPositionX>
    <startPositionY>-4.47748647E-07</startPositionY>
    <startPositionZ>3.37944651</startPositionZ>
    <endPositionX>12.8885946</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.93386936</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>10.2022715</endPositionX>
    <endPositionY>-4.47748647E-07</endPositionY>
    <endPositionZ>3.37944651</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.2022715</startPositionX>
    <startPositionY>-4.47748647E-07</startPositionY>
    <startPositionZ>3.37944651</startPositionZ>
    <endPositionX>10.234704</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>2.630845</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.70343828</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>6.734642</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>4.9776206</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.3236217</startPositionZ>
    <endPositionX>7.43662834</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>7.1185894</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.43662834</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>7.1185894</startPositionZ>
    <endPositionX>8.142055</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>4.47790241</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.61831951</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>16.8580647</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.815289</startPositionX>
    <startPositionY>-1.64654381E-07</startPositionY>
    <startPositionZ>7.312258</startPositionZ>
    <endPositionX>10.0245247</endPositionX>
    <endPositionY>-2.88330284E-07</endPositionY>
    <endPositionZ>7.482126</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0917311</startPositionX>
    <startPositionY>-4.76837158E-07</startPositionY>
    <startPositionZ>12.6861629</startPositionZ>
    <endPositionX>9.84421</endPositionX>
    <endPositionY>-4.163002E-07</endPositionY>
    <endPositionZ>11.6440811</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>9.84421</startPositionX>
    <startPositionY>-4.163002E-07</startPositionY>
    <startPositionZ>11.6440811</startPositionZ>
    <endPositionX>8.815289</endPositionX>
    <endPositionY>-1.64654381E-07</endPositionY>
    <endPositionZ>7.312258</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>6.56845474</startPositionX>
    <startPositionY>-9.536743E-07</startPositionY>
    <startPositionZ>2.62947464</startPositionZ>
    <endPositionX>7.76149</endPositionX>
    <endPositionY>-1.30795925E-07</endPositionY>
    <endPositionZ>2.87570143</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.76149</startPositionX>
    <startPositionY>-1.30795925E-07</startPositionY>
    <startPositionZ>2.87570143</startPositionZ>
    <endPositionX>8.527812</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.03386021</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>7.76149</endPositionX>
    <endPositionY>-1.30795925E-07</endPositionY>
    <endPositionZ>2.87570143</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>7.76149</startPositionX>
    <startPositionY>-1.30795925E-07</startPositionY>
    <startPositionZ>2.87570143</startPositionZ>
    <endPositionX>6.7546463</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>-1.36317348</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.527812</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>3.03386021</startPositionZ>
    <endPositionX>10.2022715</endPositionX>
    <endPositionY>-4.47748647E-07</endPositionY>
    <endPositionZ>3.37944651</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.142055</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>4.47790241</startPositionZ>
    <endPositionX>8.527812</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.03386021</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>8.527812</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>3.03386021</startPositionZ>
    <endPositionX>9.33827</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>0</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>10.2022715</endPositionX>
    <endPositionY>-4.47748647E-07</endPositionY>
    <endPositionZ>3.37944651</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.2022715</startPositionX>
    <startPositionY>-4.47748647E-07</startPositionY>
    <startPositionZ>3.37944651</startPositionZ>
    <endPositionX>10.234704</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>2.630845</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.606658</startPositionX>
    <startPositionY>0</startPositionY>
    <startPositionZ>12.491848</startPositionZ>
    <endPositionX>11.0015841</endPositionX>
    <endPositionY>-3.882601E-07</endPositionY>
    <endPositionZ>7.619379</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>11.0015841</startPositionX>
    <startPositionY>-3.882601E-07</startPositionY>
    <startPositionZ>7.619379</startPositionZ>
    <endPositionX>11.326437</endPositionX>
    <endPositionY>-2.60376E-07</endPositionY>
    <endPositionZ>3.61146</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.0245247</startPositionX>
    <startPositionY>-2.88330284E-07</startPositionY>
    <startPositionZ>7.482126</startPositionZ>
    <endPositionX>11.0015841</endPositionX>
    <endPositionY>-3.882601E-07</endPositionY>
    <endPositionZ>7.619379</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>11.0015841</startPositionX>
    <startPositionY>-3.882601E-07</startPositionY>
    <startPositionZ>7.619379</startPositionZ>
    <endPositionX>11.8676424</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>7.74103928</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>11.326437</startPositionX>
    <startPositionY>-2.60376E-07</startPositionY>
    <startPositionZ>3.61146</startPositionZ>
    <endPositionX>11.5574474</endPositionX>
    <endPositionY>-4.76837158E-07</endPositionY>
    <endPositionZ>0.7613344</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>10.2022715</startPositionX>
    <startPositionY>-4.47748647E-07</startPositionY>
    <startPositionZ>3.37944651</startPositionZ>
    <endPositionX>11.326437</endPositionX>
    <endPositionY>-2.60376E-07</endPositionY>
    <endPositionZ>3.61146</endPositionZ>
  </lines>
  <lines>
    <deleted>false</deleted>
    <guideline>false</guideline>
    <colorRed>0</colorRed>
    <colorGreen>0</colorGreen>
    <colorBlue>0</colorBlue>
    <colorAlpha>1</colorAlpha>
    <startPositionX>11.326437</startPositionX>
    <startPositionY>-2.60376E-07</startPositionY>
    <startPositionZ>3.61146</startPositionZ>
    <endPositionX>12.8885946</endPositionX>
    <endPositionY>0</endPositionY>
    <endPositionZ>3.93386936</endPositionZ>
  </lines>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>9</numNormals>
    <numUVs>9</numUVs>
    <numLines>5</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>9</numNormals>
    <numUVs>9</numUVs>
    <numLines>5</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>3</numNormals>
    <numUVs>3</numUVs>
    <numLines>3</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <faces>
    <reversed>false</reversed>
    <deleted>false</deleted>
    <numNormals>6</numNormals>
    <numUVs>6</numUVs>
    <numLines>4</numLines>
    <material>Assets/MeshMaker/Files/LevelEditor/Materials/Front.mat</material>
    <materialOffsetX>0</materialOffsetX>
    <materialOffsetY>0</materialOffsetY>
    <materialOffsetZ>0</materialOffsetZ>
    <materialRotationX>0</materialRotationX>
    <materialRotationY>0</materialRotationY>
    <materialRotationZ>0</materialRotationZ>
    <materialScaleX>1</materialScaleX>
    <materialScaleY>1</materialScaleY>
    <materialScaleZ>1</materialScaleZ>
  </faces>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.110103E-07</normalX>
    <normalY>3.77722883</normalY>
    <normalZ>-1.63223746E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-1.96335947E-07</normalX>
    <normalY>1.16761243</normalY>
    <normalZ>-5.24486659E-08</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.39295637E-07</normalX>
    <normalY>4.991302</normalY>
    <normalZ>-2.242072E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-1.18793344E-06</normalX>
    <normalY>7.0646553</normalY>
    <normalZ>-3.17341375E-07</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-3.47325965E-07</normalX>
    <normalY>2.065552</normalY>
    <normalZ>-9.27837362E-08</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-8.190658E-07</normalX>
    <normalY>5.063416</normalY>
    <normalZ>-2.18803223E-07</normalZ>
  </normals>
  <normals>
    <normalX>-7.702917E-07</normalX>
    <normalY>4.580935</normalY>
    <normalZ>-2.05773659E-07</normalZ>
  </normals>
  <normals>
    <normalX>-7.702917E-07</normalX>
    <normalY>4.580935</normalY>
    <normalZ>-2.05773659E-07</normalZ>
  </normals>
  <normals>
    <normalX>-7.702917E-07</normalX>
    <normalY>4.580935</normalY>
    <normalZ>-2.05773659E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.781484E-07</normalX>
    <normalY>4.032958</normalY>
    <normalZ>-1.81158782E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.781484E-07</normalX>
    <normalY>4.032958</normalY>
    <normalZ>-1.81158782E-07</normalZ>
  </normals>
  <normals>
    <normalX>-6.781484E-07</normalX>
    <normalY>4.032958</normalY>
    <normalZ>-1.81158782E-07</normalZ>
  </normals>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>7.43662834</uvX>
    <uvY>7.1185894</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>7.43662834</uvX>
    <uvY>7.1185894</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>9.84421</uvX>
    <uvY>11.6440811</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>7.43662834</uvX>
    <uvY>7.1185894</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>7.76149</uvX>
    <uvY>2.87570143</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>9.84421</uvX>
    <uvY>11.6440811</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>7.43662834</uvX>
    <uvY>7.1185894</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>7.76149</uvX>
    <uvY>2.87570143</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>8.527812</uvX>
    <uvY>3.03386021</uvY>
  </uvs>
  <uvs>
    <uvX>8.142055</uvX>
    <uvY>4.47790241</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <uvs>
    <uvX>8.815289</uvX>
    <uvY>7.312258</uvY>
  </uvs>
  <uvs>
    <uvX>9.84421</uvX>
    <uvY>11.6440811</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>11.0015841</uvX>
    <uvY>7.619379</uvY>
  </uvs>
  <uvs>
    <uvX>11.326437</uvX>
    <uvY>3.61146</uvY>
  </uvs>
  <uvs>
    <uvX>11.0015841</uvX>
    <uvY>7.619379</uvY>
  </uvs>
  <uvs>
    <uvX>10.2022715</uvX>
    <uvY>3.37944651</uvY>
  </uvs>
  <uvs>
    <uvX>10.0245247</uvX>
    <uvY>7.482126</uvY>
  </uvs>
  <indices>
    <index>8</index>
  </indices>
  <indices>
    <index>6</index>
  </indices>
  <indices>
    <index>3</index>
  </indices>
  <indices>
    <index>6</index>
  </indices>
  <indices>
    <index>4</index>
  </indices>
  <indices>
    <index>3</index>
  </indices>
  <indices>
    <index>10</index>
  </indices>
  <indices>
    <index>8</index>
  </indices>
  <indices>
    <index>13</index>
  </indices>
  <indices>
    <index>4</index>
  </indices>
  <indices>
    <index>2</index>
  </indices>
  <indices>
    <index>1</index>
  </indices>
  <indices>
    <index>12</index>
  </indices>
  <indices>
    <index>16</index>
  </indices>
  <indices>
    <index>13</index>
  </indices>
  <indices>
    <index>16</index>
  </indices>
  <indices>
    <index>15</index>
  </indices>
  <indices>
    <index>19</index>
  </indices>
  <indices>
    <index>7</index>
  </indices>
  <indices>
    <index>2</index>
  </indices>
  <indices>
    <index>7</index>
  </indices>
  <indices>
    <index>6</index>
  </indices>
  <indices>
    <index>10</index>
  </indices>
  <indices>
    <index>4</index>
  </indices>
  <indices>
    <index>2</index>
  </indices>
  <indices>
    <index>1</index>
  </indices>
  <indices>
    <index>11</index>
  </indices>
  <indices>
    <index>15</index>
  </indices>
  <indices>
    <index>12</index>
  </indices>
  <indices>
    <index>15</index>
  </indices>
  <indices>
    <index>14</index>
  </indices>
  <indices>
    <index>17</index>
  </indices>
  <indices>
    <index>7</index>
  </indices>
  <indices>
    <index>2</index>
  </indices>
  <indices>
    <index>7</index>
  </indices>
  <indices>
    <index>6</index>
  </indices>
  <indices>
    <index>9</index>
  </indices>
  <indices>
    <index>17</index>
  </indices>
  <indices>
    <index>24</index>
  </indices>
  <indices>
    <index>20</index>
  </indices>
  <indices>
    <index>21</index>
  </indices>
</LevelEditor>